body {
   background-color: #ffffff;
}
div.page {
	background: #ffffff;
	width: 800px;
	margin: 3px auto;
}
p {
   line-height: 140%;
   text-indent: 1em;
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}
div {
    line-height:140%;
    margin-top:0.5em;
    margin-bottom:0.5em;
}
li {
   line-height: 140%;
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}


